Subject: MN-C: Game 12 Rebuzz

From: Kevan Davis <kdavis@i...>
Date: Thu, 03 Dec 1998 17:25:06 +0000

Pah. Hopefully you could pick out the gist from the deranged ramblings of
my mailer, there - that the Heathrow Pickup Manoeuvre is "Heathrow Terminal
4 -> Heathrow Terminals 1,2,3 - > Hatton Cross" rather than "Hatton Cross ->
Heathrow Terminal 4 -> Hatton Cross". Consider yourself Buzzed.

Kevan

--
kdavis@i... - http://www.innotts.co.uk/~elusive/kevan - UIN: 5998366
"There is no right. There is no wrong. There is only public opinion."
-- Jeffrey, "Twelve Monkeys"
------------------------------------------------------------------------
Free Web-based e-mail groups -- http://www.eGroups.com